Latest 1.0.0
Homepage https://github.com/quocnb/AlamofireMappable
License MIT
Platforms ios 10.0
Dependencies Alamofire, ObjectMapper
Authors

CI Status
Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

AlamofireMappable is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'AlamofireMappable'

Author

quocnb, [email protected]

License

AlamofireMappable is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "AlamofireMappable",
    "version": "1.0.0",
    "summary": "Alamofire + ObjectMapper.",
    "description": "Helper for parse Alamofire response to ObjectMapper object",
    "homepage": "https://github.com/quocnb/AlamofireMappable",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "quocnb": "[email protected]"
    },
    "source": {
        "git": "https://github.com/quocnb/AlamofireMappable.git",
        "tag": "1.0.0"
    },
    "platforms": {
        "ios": "10.0"
    },
    "swift_version": "4.2",
    "source_files": "AlamofireMappable/Classes/**/*",
    "dependencies": {
        "Alamofire": [],
        "ObjectMapper": []
    }
}

Pin It on Pinterest

Share This